Application: gvSIG desktop - gvSIG bugs #4380
2 plugins Catalog
09/22/2016 06:31 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Add-ons

Target version: 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2446 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Aparecen 2 plugins denominados Catalog.
"Catalog" y "Tools: Catalog". El primero con la descripcion en inglés es el bueno.

History

#1 - 09/28/2016 12:12 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/20/2016 05:23 PM - Alvaro Anguix
- Status changed from Fixed to Closed
